=== debian/changelog ===
print-manager (0.2.0-0ubuntu3) quantal; urgency=low

  * Add patch ignore_scp_dbus_failures.diff to ignore scp-dbus failures
    for use without system-config-printer-gnome, workaround for LP: #1048606

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Sep 2012 15:02:48 +0100

print-manager (0.2.0-0ubuntu2) quantal; urgency=low

  * Add recommends on system-config-printer-udev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Sep 2012 12:22:25 +0100

print-manager (0.2.0-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Aug 2012 15:47:14 +0100

print-manager (0.1.0+git20120821-0ubuntu1) quantal; urgency=low

  * New git snapshot

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 21 Aug 2012 12:30:49 +0100

print-manager (0.1.0+git20120813-0ubuntu1) quantal; urgency=low

  * Initial package
  * Add kubuntu_01_cups_1.6.diff to turn on CUPS 1.6 API support

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 13 Aug 2012 15:41:34 +0100
