=== debian/control ===
Source: print-manager
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8),
               kdelibs5-dev,
               pkg-kde-tools,
               libcups2-dev,
Standards-Version: 3.9.3

Package: print-manager
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: system-config-printer-udev
Description: printer config and monitor tool
 A printer configuration tool for KDE's System Settings and and Plasma
 panel applet.
