## print-manager 4.10.0

=== debian/changelog ===
print-manager (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:24:16 +0000

print-manager (4:4.9.98-0ubuntu1~ubuntu13.04) raring; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:34:25 +0000

print-manager (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:50:28 +0100

print-manager (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release
  * Switch to dhmk for automation scripts

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:50:36 +0000

print-manager (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:20:35 +0000

print-manager (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release
    - Frist release as part of KDE SC
    - Drop kubuntu_01_cups_1.6.diff - no longer needed
    - Add pkg-config to build-depends
  * Add preinst/postrm files

 -- Scott Kitterman <scott@kitterman.com>  Fri, 23 Nov 2012 22:50:11 -0500
