## print-manager 4.10.2

=== debian/changelog ===
print-manager (4:4.10.2-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * Add 02-add-print-manager.js to add applet to systray

  [ Philip Muškovac ]
  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 15:05:44 +0200

print-manager (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:59:40 +0000
