=== debian/control ===
--- 
+++ 
@@ -8,12 +8,15 @@
                kdelibs5-dev,
                pkg-kde-tools,
                libcups2-dev,
+               pkg-config
 Standards-Version: 3.9.3
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/print-manager
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/print-manager
 
 Package: print-manager
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: system-config-printer-udev
 Description: printer config and monitor tool
- A printer configuration tool for KDE's System Settings and and Plasma
+ A printer configuration tool for KDE's System Settings and a Plasma
  panel applet.
