## print-manager 4.10.5

=== debian/changelog ===
print-manager (4:4.10.5-0ubuntu0.1) raring; urgency=low

  * New upstream bugfix release (LP: #1196090)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 10 Jul 2013 22:48:26 +0200

print-manager (4:4.10.4-0ubuntu0.1) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1187574)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 20 Jun 2013 04:38:36 +0200

print-manager (4:4.10.3-0ubuntu0.1~ubuntu13.04) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1176358)
    - drop kubuntu_01_enable_print_by_default.diff, applied upstream

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 04 May 2013 18:22:36 +0200

print-manager (4:4.10.2-0ubuntu2.1) raring-proposed-proposed; urgency=low

  * Raring upload for fix bug LP:1174361
    - new printers are disabled by default

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 29 Apr 2013 16:20:28 +0100

print-manager (4:4.10.2-0ubuntu2) saucy; urgency=low

  * Add kubuntu_01_enable_print_by_default.diff fix bug LP:1174361

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 29 Apr 2013 16:14:45 +0100

print-manager (4:4.10.2-0ubuntu1) raring-proposed; urgency=low

  [ Jonathan Riddell ]
  * Add 02-add-print-manager.js to add applet to systray

  [ Philip Muškovac ]
  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 15:05:44 +0200

print-manager (4:4.10.1-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:59:40 +0000

print-manager (4:4.10.0-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:24:16 +0000

print-manager (4:4.9.98-0ubuntu1~ubuntu13.04) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:34:25 +0000

print-manager (4:4.9.97-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:50:28 +0100

print-manager (4:4.9.95-0ubuntu1) raring-proposed; urgency=low

  * New upstream RC release
  * Switch to dhmk for automation scripts

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:50:36 +0000

print-manager (4:4.9.90-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:20:35 +0000

print-manager (4:4.9.80-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
    - Frist release as part of KDE SC
    - Drop kubuntu_01_cups_1.6.diff - no longer needed
    - Add pkg-config to build-depends
  * Add preinst/postrm files

 -- Scott Kitterman <scott@kitterman.com>  Fri, 23 Nov 2012 22:50:11 -0500
