## print-manager 4.11.2

=== debian/changelog ===
print-manager (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 15:00:47 +0100

print-manager (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:44:55 +0100

print-manager (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:44:51 +0100

print-manager (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 20:13:28 +0100

print-manager (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:38 +0000

print-manager (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:35:48 +0100

print-manager (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 02:02:57 +0100

print-manager (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:56:37 +0100

print-manager (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining changes:
   - Recommends: system-config-printer-udev
   - add ignore_scp_dbus_failures.diff
   - Add debian/02-add-print-manager.js and print-manager.install
  * Drop kubuntu_01_enable_print_by_default.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:05:00 +0000

print-manager (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Add Homepage, Vcs-Browser, and Vcs-Git headers.
  * Improve the descriptions.
  * Remove extra system-config-printer-udev recommend.

 -- Sune Vuorela <sune@debian.org>  Mon, 29 Apr 2013 01:57:14 +0200

print-manager (4:4.10.2-1) experimental; urgency=low

  [ Debian Qt/KDE Maintainers ]
  * Initial release.

  [ Sune Vuorela ]
  * Add myself to uploaders.

 -- Sune Vuorela <sune@debian.org>  Thu, 11 Apr 2013 22:02:27 +0000
