=== debian/control ===
Source: print-manager
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 8), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2),
 pkg-config,
 libcups2-dev,
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/print-manager
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/print-manager
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/print-manager.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/print-manager.git

Package: print-manager
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: system-config-printer-udev
Description: printer configutation and monitoring tools
 This package provides a KDE configuration module and a Plasma widget for
 installing and configuring printers, and monitor printers, print jobs and
 print queues.
 .
 This package is part of the KDE utilities module.
