=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Uploaders: Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 8), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.5),
+ kdelibs5-dev (>= 4:4.13.0),
  pkg-config,
  libcups2-dev,
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/print-manager-13.10
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/print-manager-13.10
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/print-manager
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/print-manager
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/print-manager.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/print-manager.git
