=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 8), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.13.0),
+ kdelibs5-dev (>= 4:4.13.3),
  pkg-config,
  libcups2-dev,
 Standards-Version: 3.9.3
