## print-manager 4.14.0

=== debian/changelog ===
print-manager (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 20 Aug 2014 14:49:20 +0200

print-manager (4:4.13.3-2) unstable; urgency=medium

  * New patch: activate_password_dialog (Closes: #756494)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 18 Aug 2014 12:51:22 -0300

print-manager (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.
  * Adding recommends to system-config-printer. Since print-manager uses
    it's dbus interface. (Closes: #751966)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 22 Jul 2014 10:56:38 +0200

print-manager (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 May 2014 17:34:07 +0200

print-manager (4:4.12.3-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:05 +0200

print-manager (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:05:53 +0100

print-manager (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:41 +0100

print-manager (4:4.11.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Feb 2014 18:47:26 +0100

print-manager (4:4.11.3-2) unstable; urgency=low

  * Merge with ubuntu package:
    + Add 02-add-print-manager.js to add applet to systray.
    - Diverge on patch ignore_scp_dbus_failures.diff.
    - Diverge on recommends system-config-printer-udev.
  * Update copyright file.
  * Recommends cups. (Closes: #719796)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Nov 2013 13:27:54 +0100

print-manager (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 10 Nov 2013 00:27:40 +0100

print-manager (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 11:59:18 +0200

print-manager (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Fix typo in extended description of package. Thanks Filipus Klutiero
    (Closes: #712389).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:38:05 +0200

print-manager (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Ignore lintian error about private library.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Add myself to uploaders.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 19:46:38 +0200
