=== debian/control ===
Source: print-manager
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.14.1),
               libcups2-dev (>= 1.5),
               pkg-config,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/print-manager
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/print-manager
X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/print-manager.git
X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/print-manager.git

Package: print-manager
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: cups, system-config-printer-udev
Description: printer configuration and monitoring tools
 This package provides a KDE configuration module and a Plasma widget for
 installing and configuring printers, and monitoring printers, print jobs and
 print queues.
 .
 This package is part of the KDE utilities module.
