## print-manager 6.3.0

=== debian/changelog ===
print-manager (6:6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 15:00:54 +0100

print-manager (6:6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).
  * Update build-deps and deps with the info from cmake.
  * Remove inactive uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:54:33 +0100

print-manager (6:6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.
  * Build with hardening=+all build hardening flag.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 17 Jan 2025 09:23:02 +0100
