=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: print-manager
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Scarlett Moore <sgmoore@kde.org>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                libcups2-dev (>= 2.4),
                libkf6config-dev (>= 6.10.0~),
@@ -25,19 +23,20 @@
                libkf6windowsystem-dev (>= 6.10.0~),
                libkirigami-dev (>= 6.10.0~),
                libpackagekitqt6-dev,
-               libplasma-dev (>= 6.2.90~),
+               libplasma-dev (>= 6.3.0~),
                pkgconf,
-               qt6-base-dev (>= 6.7.0+dfsg~),
-               qt6-declarative-dev (>= 6.7.0+dfsg~),
+               qt6-base-dev (>= 6.7.0~),
+               qt6-declarative-dev (>= 6.7.0~),
 Standards-Version: 4.7.0
 Homepage: https://apps.kde.org/en/print-manager
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/print-manager
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/print-manager
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/print-manager
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/print-manager.git
 Rules-Requires-Root: no
 
 Package: print-manager
 Architecture: any
-Depends: qml6-module-org-kde-config,
+Depends: plasma-desktoptheme,
+         qml6-module-org-kde-config,
          qml6-module-org-kde-kcmutils,
          qml6-module-org-kde-kirigami,
          qml6-module-org-kde-kitemmodels,
