=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                libkf6windowsystem-dev (>= 6.10.0~),
                libkirigami-dev (>= 6.10.0~),
                libpackagekitqt6-dev,
-               libplasma-dev (>= 6.3.0~),
+               libplasma-dev (>= 6.3.2~),
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
